/* appendix for free disk space (keep the space at the beginning) */
"Bytes" = "Б";

/* alert text for e-mail-address validation domain name only 1 character long error */
"DOMAIN_NAME_TO_SHORT_MESSAGE" = "Доменное имя и адрес e-mail, предоставленные вами, длиной всего в один символ. Доменные имена должны быть как минимум длиной в два символа.\n\nВведите действительный адрес e-mail.";

/* alert title for e-mail-address validation domain name only 1 character long error */
"DOMAIN_NAME_TO_SHORT_TITLE" = "Доменное имя состоит всего из одного символа.";

/* alert title for e-mail-address validation domain name bad character error */
"DOMAIN_NAME_UNALLOWED_CHARACTER_TITLE" = "Имя домена содержит недопустимый символ.";

/* alert title for e-mail-address validation domain name whitespace error */
"DOMAIN_NAME_WITH_WHITESPACE_TITLE" = "В имени домена - пробел.";

/* appendix for free disk space (keep the space at the beginning) */
"GigaBytes" = "ГБ";

/* appendix for free disk space (keep the space at the beginning) */
"KiloBytes" = "КБ";

/* alert text for e-mail-address validation domain name bad character error (keep %C)
   alert text for e-mail-address validation mailbox name bad character error (keep %C)
   alert text for e-mail-address validation top level domain name bad character error (keep %C) */
"MAIL_ADDRESS_UNALLOWED_CHARACTER_MESSAGE" = "Предоставленный вами адрес e-mail содержит недопустимый символ \"%C\".\n\nВведите действительный адрес e-mail.";

/* alert text for e-mail-address validation bad domain name character error
   alert text for e-mail-address validation mailbox name unkonwn bad character error
   alert text for e-mail-address validation top level domain name bad character error */
"MAIL_ADDRESS_UNALLOWED_CHARACTER_UNDEFINED_MESSAGE" = "Ваш адрес e-mail содержит недопустимый символ.\n\nНеобходимо ввести действительный адрес e-mail.";

/* alert text for e-mail-address domain name validation whitespace error
   alert text for e-mail-address validation mailbox name whitespace error
   alert text for e-mail-address validation top level domain name whitespace error */
"MAIL_ADDRESS_WITH_WHITESPACE_MESSAGE" = "Предоставленный вами адрес e-mail содержит недопустимые символы, такие как пробел. \n\nВведите действительный адрес e-mail.";

/* alert title for e-mail-address validation mailbox name bad character error */
"MAILBOX_NAME_UNALLOWED_CHARACTER_TITLE" = "В имени почт.ящика - недопустимый символ.";

/* alert title for e-mail-address validation mailbox name whitespace error */
"MAILBOX_NAME_WITH_WHITESPACE_TITLE" = "В имени почтового ящика - пробел.";

/* appendix for free disk space (keep the space at the beginning) */
"MegaBytes" = "МБ";

/* alert text for e-mail-address validation missing @-sign error */
"NO_AT_FOUND_MESSAGE" = "Нет символа @ в предоставленном вами адресе e-mail.\n\nНеобходимо ввести адрес e-mail с символом @, отделяющим имя почтового ящика от домена.";

/* alert title for e-mail address validation missing @-sign error */
"NO_AT_FOUND_TITLE" = "Не найден символ \"@\".";

/* alert title for e-mail-address validation missing domain error */
"NO_DOMAIN_MESSAGE" = "Адрес e-mail, предоставленный вами, не содержит имени домена.\n\nНеобходимо ввести имя домена провайдера почты.";

/* alert title for e-mail-address validation missing domain error */
"NO_DOMAIN_TITLE" = "Нет имени домена.";

/* alert text for e-mail-address validation missing mailbox name error */
"NO_MAILBOX_NAME_MESSAGE" = "Вы не ввели имя почтового ящика.\n\nНеобходимо ввести имя почтового ящика (имя перед символом @) в адрес e-mail.";

/* alert title for e-mail-address validation missing mailbox name or @ sign error */
"NO_MAILBOX_NAME_TITLE" = "Нет имени почтового ящика.";

/* alert title for e-mail-address validation missing top level domain error */
"NO_TOP_LEVEL_DOMAIN_MESSAGE" = "Адрес e-mail, предоставленный вами, не содержит домена верхнего уровня, как например .com или .ru.\n\nНеобходимо ввести домен верхнего уровня адреса e-mail.";

/* alert title for e-mail-address validation missing top level domain error */
"NO_TOP_LEVEL_DOMAIN_TITLE" = "Нет домена верхнего уровня.";

/* appendix for free disk space (keep the space at the beginning) */
"TeraBytes" = "ТБ";

/* alert text for e-mail-address validation domain name at least 7 characters long error */
"TOP_LEVEL_DOMAIN_TO_LONG_MESSAGE" = "В доменном имени верхнего уровня вашего адреса e-mail - 7 или более символов. Доменные имена верхн. уровня должны быть не больше 6 символов.\n\nВведите действительный адрес e-mail.";

/* alert title for e-mail-address validation top level domain name at least 7 characters long error */
"TOP_LEVEL_DOMAIN_TO_LONG_TITLE" = "Имя домена верхнего уровня содержит более 6 символов.";

/* alert text for e-mail-address validation domain name only 1 character long error */
"TOP_LEVEL_DOMAIN_TO_SHORT_MESSAGE" = "Доменное имя и адрес e-mail, предоставленные вами - длиной всего в 1 символ. Доменные имена должны быть не менее 2 символов.\n\nВведите действительный адрес e-mail.";

/* alert title for e-mail-address validation top level domain name only 1 character long error */
"TOP_LEVEL_DOMAIN_TO_SHORT_TITLE" = "Доменное имя верхнего уровня - всего из 1 символа.";

/* alert title for e-mail-address validation top level domain name bad character error */
"TOP_LEVEL_DOMAIN_UNALLOWED_CHARACTER_TITLE" = "Имя домена верхнего уровня содержит недопустимый символ.";

/* alert title for e-mail-address validation top level domain name numbers error */
"TOP_LEVEL_DOMAIN_WITH_NUMBER_MESSAGE" = "Вы ввели цифру после последней точки. Домен верхнего уровня не содержит цифр.\n\nВведите правильно домен верхнего уровня email-адреса.";

/* alert title for e-mail-address validation missing top level domain name numbers error */
"TOP_LEVEL_DOMAIN_WITH_NUMBER_TITLE" = "Имя домена верхнего уровня содержит цифры.";

/* alert title for e-mail-address validation top level domain name whitespace error */
"TOP_LEVEL_DOMAIN_WITH_WHITESPACE_TITLE" = "Имя домена верхнего уровня содержит пробел.";

/* alert text for unknown error in e-mail-address validation */
"UNKONWN_ERROR_MESSAGE" = "Ваш адрес e-mail нельзя проанализировать вследствие неизвестной ошибки.\n\nВведите заново адрес e-mail и попытайтесь еще раз.";

/* alert title for unknown error in e-mail-address validation */
"UNKONWN_ERROR_TITLE" = "Неизвестная ошибка.";

